package com.yihu.jw.internet.wsapi;

public interface WsapiService extends javax.xml.rpc.Service {
    public String getwsapiPortAddress();

    public Wsapi getwsapiPort() throws javax.xml.rpc.ServiceException;

    public Wsapi getwsapiPort(java.net.URL portAddress) throws javax.xml.rpc.ServiceException;
}
